1

I recently switched from Ubuntu to Opensuse because of bloatware (including Unity). However, I'm not able to make my LAN printer Panasonic KX-MB 2010 work. In Ubuntu I set the printer up using this tutorial, but in Opensuse I end up with this error even though rastertogdi binary is copied correctly:

/usr/lib/cups/filter/rastertogdi failed

I also tried the official driver for RedHat, but I end up with one of these errors (randomly):

/usr/lib/cups/filter/gstoraster failed

or

Cannot load libgs or libgs version too old then 8.0

Any help would be appreciated.

1 Answer 1

0

libgs is the ghostscript library. you'll need to install it with:

sudo zypper install ghostscript

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .